
.jcarousel-skin-tango .jcarousel-container {
  width:910px;
	float:left;
	overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-container ul {
 margin:0 0 0 0;
 padding:0 0 0 0;
 
}

.jcarousel-skin-tango .jcarousel-container ul li {
margin:0 5px;
}

.jcarousel-skin-tango .jcarousel-container ul li img {
border:5px solid #FFFFFF;
}

.jcarousel-control {
    width:930px;
	float:left;
	overflow:hidden;

}

.jcarousel-control a {
    font-size: 75%;
    text-decoration: none;
    padding: 0 5px;
    margin: 0 0 5px 0;
    border: 1px solid #fff;
    color: #eee;
    background-color: #4088b8;
    font-weight: bold;
}

.jcarousel-control a:focus,
.jcarousel-control a:active {
    outline: none;
}

.jcarousel-scroll {
   margin-top: 3px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 184px;
}

.jcarousel-scroll form {
    margin: 0;
    padding: 0;
}

.jcarousel-scroll select {
    font-size: 75%;
}

#mycarousel-next,
#mycarousel-prev {
    cursor: pointer;
    margin-bottom: -10px;
    text-decoration: underline;
    font-size: 11px;
}